<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <script src="script.js" defer></script>
    <title>карточки</title>
</head>
<body>
    <div class="container">
        <div class="slide active" style="background-image: url('https://kartinkof.club/uploads/posts/2022-05/1653640320_1-kartinkof-club-p-veselie-kotiki-kartinki-1.jpg') ;">
            <h3>kotikiprinribdibsrbndurbin1</h3>
        </div>
        <div class="slide" style="background-image: url('https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSRojTlu3lJUrdS6RG2M6uGR37Q7wV6QcHBpg&usqp=CAU') ;">
            <h3>kotikiprinribdibsrbndurbin2</h3>
        </div>
        <div class="slide" style="background-image: url('https://i.pinimg.com/736x/67/33/2d/67332d56a20f24585a727430455041d8.jpg') ;">
            <h3>kotikiprinribdibsrbndurbin3</h3>
        </div>
        <div class="slide" style="background-image: url('https://lisa.ru/images/cache/2019/8/8/fit_414_229_false_crop_1080_606_0_241_q90_644942_e9459d50ee.jpeg') ;">
            <h3>kotikiprinribdibsrbndurbin4</h3>
        </div>
        <div class="slide" style="background-image: url('https://www.meme-arsenal.com/memes/5cd529c13d4b43f31b9e3a6c0725d6f9.jpg');">
            <h3>kotikiprinribdibsrbndurbin5</h3>
        </div>
        <div class="slide" style="background-image: url('https://www.meme-arsenal.com/memes/5cd529c13d4b43f31b9e3a6c0725d6f9.jpg');">
            <h3>kotikiprinribdibsrbndurbin5</h3>
        </div>
        <div class="slide" style="background-image: url('https://www.meme-arsenal.com/memes/5cd529c13d4b43f31b9e3a6c0725d6f9.jpg');">
            <h3>kotikiprinribdibsrbndurbin5</h3>
        </div>
    </div>
</body>
</html>